/*
 Theme Name:     Divi Child
 Theme URI:      www.fabricdigital.co.nz
 Description:    Divi Child Theme
 Author:         Fabric Digital
 Author URI:     fabricdigital.co.nz
 Template:       Divi
 Version:        1.0.0
*/


/* =Theme customization starts here
------------------------------------------------------- */
.post-meta {display: none}

.et_pb_contact_field_13 {
	height: 0!important;
	opacity: 0!important;
	visibility: hidden!important;
	margin: 0!important;
	padding: 0!important;
}

/* .grecaptcha-badge { visibility: hidden !important; } */